/* --------------------------- */
/* Navigation bar */

body {
  z-index: 0;
}

.topnav {
  overflow: hidden;
  background-color: #eccef5;
}

.topnav a {
  float: center;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 0px 0px;
  text-decoration: none;
  font-size: 17px;
}

/* --------------------------- */
/* Recipe Tab */
.recipebox {
    padding: 20px;
    margin-top: 30px;
    text-align: center;
    font-family: sans-serif;
    font-name:"tahoma";
    position: relative;
    z-index: 0;
}

.colorbox {
	background:#A9D0F5;
	width:90%;
	/* for IE */
	filter:alpha(opacity=80);
 	/* CSS3 standard */
 	opacity:0.9;
	margin: 0 auto;
  padding: 1px 15px;
  position: abso;
  z-index: 0;
}

a {
    display: block;
    text-decoration: none;
    position: relative;
    z-index: 0;
}

a img {
    display: inline-block;
    vertical-align: middle;
    width: 100px;

    height: 100px;
    padding: 5px 5px 5px 5px;
    position: relative;
    z-index: 0;
}

a span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 0;
}

/* --------------------------- */
/* Recipe Popup */
.recipebox {
    padding: 20px;
    margin-top: 30px;
    text-align: center;
    font-family: sans-serif;
    font-name:"tahoma"
    position: fixed;
    z-index: 0;
}


/* Popup container */
.popup {
   position: relative;
/*   display: inline-block;*/
   cursor: pointer;
   z-index: 0;
}

/* The actual popup (appears on top) */
.popup .popuptext {
   visibility: hidden;
   width: 110%;
   height: auto;
   font-size: 25px;
   background-color: #F5DA81;
   color: #fff;
   text-align: center;
   border-radius: 6px;
   padding: 20px 0;
   position: absolute;
   z-index: 5;
   bottom: -200%;
   left: 50%;
   margin-left: -55%;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
   visibility: visible;
   -webkit-animation: fadeIn .5s;
   animation: fadeIn .5s
}

.recipelink {
    height:initial;
    width:initial;
    display: block;
    position: relative;
    z-index: 0;
}

.recipeimage {
    width: 30%;
    height: auto;
    float: left;
    padding: 50px;
    z-index: 0;
    position: relative;
}

.recipelabel {
    width:100%;
    height: auto;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 0;
}
/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
   from {opacity: 0;}
   to {opacity: .9;}
}

@keyframes fadeIn {
   from {opacity: 0;}
   to {opacity: .9;}
}
